h1, a	{
	color:black;
		}
a:link	{
	text-decoration:none;
		}

a:hover { background-color: gray } 

a:hover {text-decoration:underline;
			}
body	{
		font-family:Arial, Tahoma, sans-serif;
		color:#000000

	}

.bg_red	{
		background-color:black; 

		}


h2 {text-shadow:10px 11px 5px gray;}

#rundung{
	background-color:#CCCCCC;
	height:15em;
	width:20em;
	border-radius:20px;
	padding:10px;
	text-align:center;
	}
#rundung_bild{
	border-radius:20px;
	padding:10px;
	}

.test1	{text-shadow:10px 11px 5px red;
		}
.test2	{color:red;text-shadow:none;
		}
h5:hover	{ background-color: red ;color:black;text-decoration:underline;
				}
				
.test4 {color:black}				
.css-ampel {